@charset "utf-8";
/* CSS Document */


/* hide from ie on mac \*/
html {
	/*height: 600px;
	overflow: auto;*/
	   scrollbar-arrow-color:#234e78;
	   scrollbar-track-color:#234e78;
	   scrollbar-face-color:#5191b5;
	   scrollbar-shadow-color:#5191b5;
	   scrollbar-darkshadow-color:#234e78;
	   scrollbar-highlight-color:#5191b5;
	   scrollbar-3dlight-color:#234e78;
	
	background-color:#9ec2da;
}
/* end hide */
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#9ec2da;
	font-size:10px;
	color:#FFFFFF;
}

.Holder{
	width:100%;
	height:100%;
	}

.Top{
	background:url(../img/bg1.jpg) repeat-x;
	}
	
.WeetjeHolder{
	background:url(../img/bg2.jpg) repeat-x;
	height:238px;
	display:block;
	}

.Weetje{
	width:570px;
	}

.Bottom{
	background:url(../img/bg3.jpg) repeat-x;
	background-color:#9ec2da;
	height:100%;
	display:block;
	padding-top:5px;
	}

.bottomLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:3px;
	padding-right:3px;
	}
a.bottomLink:link{
	color:#0066CC;
	}
a.bottomLink:visited{
	color:#0066CC;
	}
a.bottomLink:active{
	color:#0099FF;
	}
a.bottomLink:hover{
	color:#0099FF;
	}

.BottomRating{
	color:#0066CC;
	font-size:20px;
	padding:10px;
	}
	
.BottomRatingLink{
	font-size:20px;
	padding-left:3px;
	padding-right:3px;
	}
a.BottomRatingLink:link{
	color:#0066CC;
	}
a.BottomRatingLink:visited{
	color:#0066CC;
	}
a.BottomRatingLink:active{
	color:#0099FF;
	}
a.BottomRatingLink:hover{
	color:#0099FF;
	}

.stuurdoorLink{
	color:#0066CC;
	font-size:16px;
	padding-left:3px;
	padding-right:3px;
	}
a.stuurdoorLink:link{
	color:#0066CC;
	}
a.stuurdoorLink:visited{
	color:#0066CC;
	}
a.stuurdoorLink:active{
	color:#0099FF;
	}
a.stuurdoorLink:hover{
	color:#0099FF;
	}

.stuurdoorLink2{
	color:#0066CC;
	font-size:10px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	}
a.stuurdoorLink2:link{
	color:#0066CC;
	}
a.stuurdoorLink2:visited{
	color:#0066CC;
	}
a.stuurdoorLink2:active{
	color:#0099FF;
	}
a.stuurdoorLink2:hover{
	color:#0099FF;
	}

.stuurdoorLink3{
	color:#0066CC;
	font-size:10px;
	padding-left:3px;
	padding-right:3px;
	}
a.stuurdoorLink3:link{
	color:#0066CC;
	}
a.stuurdoorLink3:visited{
	color:#0066CC;
	}
a.stuurdoorLin3:active{
	color:#0099FF;
	}
a.stuurdoorLink3:hover{
	color:#0099FF;
	}




.stuurdoor{
	font-size:12px;
	color:#0066CC;
	}